# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Aug  3 16:40:33 UTC 2016
pkgname = graphene
pkgver = 1.4.0-1
pkgdesc = A thin layer of graphic data types
url = https://github.com/ebassi/graphene
builddate = 1470242433
packager = Unknown Packager
size = 2448384
arch = arm
license = MIT
depend = glib2
makedepend = git
makedepend = gtk-doc
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
